using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class WebUserControl1 : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (RadComboBox1.Items.Count == 0)
        {
            RadComboBox1.Items.Add(new RadComboBoxItem());
            for (int i = 0; i < 5; i++)
            {
                RadComboBox1.Items.Add(new RadComboBoxItem("Item" + i.ToString()));
            }
        }
    }
    protected void RadComboBox1_SelectedIndexChanged(object o, RadComboBoxSelectedIndexChangedEventArgs e)
    {
        RadComboBox2.Items.Clear();
        for (int i = 0; i < 5; i++)
        {
            RadComboBox2.Items.Add(new RadComboBoxItem(RadComboBox1.SelectedItem.Text + i.ToString()));
        }
    }
}
